CREATE TABLE ffs_organization (
    ORGANIZATION_ID            NUMBER(5, 0)  ,
    LABEL                      VARCHAR2(4000),
    STATUS                     VARCHAR2(32)  ,
    TYPE                       VARCHAR2(40)  ,
    TRAVEL_KEY_TYPE_NEW        NUMBER(5, 0)      NOT NULL,
    TRAVEL_KEY_TYPE_CURRENT    NUMBER(5, 0)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    DELETED_FLAG               VARCHAR2(4)   ,
    PARTNER_PARTY_ID           NUMBER(18, 0) ,
    ORGANIZATION_ID            NUMBER(5, 0)  ,
    LABEL                      VARCHAR2(4000),
    STATUS                     VARCHAR2(32)  ,
    TYPE                       VARCHAR2(40)  ,
    TRAVEL_KEY_TYPE_NEW        NUMBER(5, 0)      NOT NULL,
    TRAVEL_KEY_TYPE_CURRENT    NUMBER(5, 0)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    DELETED_FLAG               VARCHAR2(4)   ,
    PARTNER_PARTY_ID           NUMBER(18, 0) ,
    CONSTRAINT pk_ffs_organization PRIMARY KEY (ORGANIZATION_ID, ORGANIZATION_ID)
);
